Загрузка...
JAM102970
388 файлов понравилось
654 комментария
12 видео
4 загрузки
10 подписчиков
2 694 загрузки

Самый популярный файл

A5a95c more snow + snowquals (pic 1) WINTER IN GTA V 'NORTH... JAM102970 1 960 · 61 ·
  • A50745 cool ninja pic

    @juniorh If you got a "not enough memory" error then what you got it do is reinstall the same gameconfig I recommended in the link, the one from Dilapidated, the 1868-b (Casino Heist Update) but this time don't do any changes to the values. Leave the values at default:

    <AmbientPedsMultiplier_Base value="70"/>
    <AmbientPedsMultiplier value="100"/>
    <PedMemoryMultiplier value="500"/>
    <VehicleAmbientDensityMultiplier_Base value="66"/>
    <VehicleAmbientDensityMultiplier value="100"/>
    <VehicleMemoryMultiplier value="500"/>

    Then after that, there are other important mods that need to be installed in order to make your game stable, that wasn't mentioned in the "Read Me" text for this mod. It's very important that you also install these following mods, each of those have a specific purpose and it is to make your game stable. Click on these links and install any of those that you don't already have:

    1. " Heap Limit Adjuster" by FiveM Systems Division. What this mod does it increases the heap limit that Rockstar has set at 500 MB to 650 MB. Link > https://www.gta5-mods.com/tools/heap-limit-adjuster-600-mb-of-heap

    2. "Packfile Limit Adjuster" by Unknown Modder. This ASI plugin doubles the amount of packfiles the game can handle. Link > https://www.gta5-mods.com/tools/packfile-limit-adjuster

    3. "CWeaponInfoBlob Limit Adjuster" by alexguirre. The game has a hardcoded limit on the number of CWeaponInfoBlobs (base element of weapons.meta files) that can be loaded, which Rockstar increases everytime they add new weapons.meta in DLCs. This limit is 90 so reaching that limit when installing certain mods makes the game unstable while loading, so this increases the limit to prevent crashes. Link > https://www.gta5-mods.com/tools/cweaponinfoblob-limit-adjuster

    4. And lastly, "CScenarioPoint Patch" by alexguiree. The Gangs Of Los Santos mod creates a lot of scenarios everywhere in the game so this patch increases the maximum number of scenario types and model sets (of both peds and vehicles) available to CScenarioPoints, from 256 to around 65.000. You'll need this one for sure. Link > https://www.gta5-mods.com/tools/cscenariopoint-patch

    You should have all four of those installed in your game.

    As far as the "uninstaller" oiv that comes with this mod, you shouldn't use it at all to uninstall because that will just install the original "vanilla" files back in, including the gameconfig and if you have other mods installed in your game they won't work with that "vanilla" version of gta 5 and your game will probably crash. The "uninstaller" oiv won't reinstall the previous gameconfig you had before, it installs the default gameconfig that comes with the "unmodded" version of gta 5.

    Расширьте, чтобы прочитать весь комментарий
  • A50745 cool ninja pic

    @ASK007 What exactly is corrupted in your game?

  • A50745 cool ninja pic

    @HKH191 I got a couple of questions for you.

    1. I have OpenInteriors.asi and OnlineInteriors.dll installed. Am I supposed to delete those first before installing this one?

    2. I already have NativeUI 1.9.0 installed. Will this mod work with that version or does it absolutely has to be version 1.9.1 in order for this mod to work?

    3. Also, I already have iFruitAddon2.dll installed from another mod "(No More Shortcuts 2.1.3" mod). Is the iFruitAddon2 included in this mod and the one I already have installed the same or are there differences between the two?

  • A50745 cool ninja pic

    OK BUDDIES LISTEN UP!! As of 3/3/2020, This mod works great as long as you install it correctly and follow my instructions! I'll give a nice 4 stars (took a point off because the gameconfig included in the oiv doesn't work and there is a minor error within one of the oiv packages) but, other than that it works fine in my current 1.0.1868 patch.

    There are a couple of things you should know before installing this mod.

    #1. This mod contains two oiv packages: "Gangs Of Los Santos Peds" and "Gangs Of Los Santos 2.2" oiv's. You have to install both. Once you've installed both packages, if you go straight to the game afterwards your game will probably crash. The reason why is because the "gameconfig" included in the oiv doesn't work anymore, at least not for me, specially if you have the latest 1.0.1868 patch and have a whole bunch of other mods installed. The only gameconfig I know for a fact works well with this mod is this other version from "Dilapidated", the 1868-b (Casino Heist Update) gameconfig > https://www.lcpdfr.com/downloads/gta5mods/misc/24718-gameconfigxml-for-lml/
    Install that one instead (after you've already installed both oiv's) and Just delete the one in the download.

    #2. After you've replaced the "gameconfig" that the oiv installed in your game now you can get in the game, no problems but, you will notice there isn't much activity going on downtown and adjacent areas. The reason why is because there is a file within one of the oiv's that has to be installed in two different paths simultaneously but, the second path wasn't included into it.

    The "Gangs Of Los Santos 2.2" oiv replaces your " popcycle.dat" file, the problem is that it only replaces it at one path at: mods\update\update.rpf\common\data\levels\gta5. The popcycle.dat should also be replaced at: mods\common.rpf\data\levels\gta5, the oiv doesn't replace that one therefor you end up with two different popcycle.dat files, the one from this mod and the "vanilla" one. If you don't replace the one at the second path then the mod doesn't work properly, it won't work as it should. After you've installed both oiv packages you have to extract the contents of the "Gangs Of Los Santos 2.2" oiv package in the "Turfs" folder and copy only the popcycle.dat file. Once you've done that, replace the "vanilla" one at: mods\common.rpf\data\levels\gta5, in OpenIV.

    #3. Ok now that you've replaced the gameconfig and copied and pasted the popcycle.dat file to that second path, the mod should work properly now.

    #4. [OPTIONAL], You don't really have to do this step unless you want to.

    After I got this mod working properly, with the proper gameconfig and the "popcycle.dat" file installed at that second path, the mod worked well except it still seemed to me as if there weren't enough peds and vehicles. So if you feel the same way as I did, once you go in the game then you can do this step but, only if your PC can handle it and you have a nice rig or at least a capable cpu/gpu, otherwise your game will definitely crash as soon as you attempt to get in.

    > Open up gameconfig.xml with Notepad++ or any other editing program. Type: <ConfigPopulation> on "search" bar, it will automatically bring you to that section of the gameconfig. The default values for the Dilapidated's 1868-b gameconfig are:

    <AmbientPedsMultiplier_Base value="70"/>
    <AmbientPedsMultiplier value="100"/>
    <PedMemoryMultiplier value="500"/>
    <VehicleAmbientDensityMultiplier_Base value="66"/>
    <VehicleAmbientDensityMultiplier value="100"/>
    <VehicleMemoryMultiplier value="500"/>

    You have to change those values to these if you wanna see more peds and vehicles in the game with this mod installed:

    <AmbientPedsMultiplier_Base value="140"/>
    <AmbientPedsMultiplier value="200"/>
    <PedMemoryMultiplier value="1200"/>
    <VehicleAmbientDensityMultiplier_Base value="140"/>
    <VehicleAmbientDensityMultiplier value="200"/>
    <VehicleMemoryMultiplier value="1200"/>

    If your game crashes after you've done those changes to the gameconfig then you probably have a low-end PC, that's why that's not recommended for everyone. This mod works just fine with low-end PC's as long as you install the gameconfig I recommended and replace the "vanilla" popcycles.dat at: mods\common.rpf\data\levels\gta5 but, if you want a higher ped & vehicle density in game then you will need a mid-high PC to do those changes in the gameconfig.

    By the way, some mods won't work properly with this mod unless you do some modifications in some files. I can only speak for the ones I already have installed in my game and tell you the ones I have that didn't worked but, there may be others out there that may not work together with this mod. These are just the ones I already have in my game that did not worked after I installed Gangs Of Los Santos. However I was able to make 'em work with this mod afterwards though.

    > "Sea Life V" by JammersXAM & Cass
    Reason why: Some adjustments have to be made in this mod's popgroups.ymt

    > "Cops: Back on the Beat 2.0" by Olanov
    Reason why: Some lines have to be added to this mod's popgroups.ymt

    > "Nude Beach Girls (18+) 1.1" by SquibOnAcid
    Reason why: The "ambientpedmodelsets.meta" installed by this mod doesn't include the "topless" girls ;-)

    Hope all that info I provided here helps out some players.

    Расширьте, чтобы прочитать весь комментарий
  • A50745 cool ninja pic

    @gta5testya Do the "ymap" versions have peds in them or just props? and Are all gas stations in the game populated or only a few? The reason I ask that is because there're over like 20 gas stations in the game, I wonder if you modded every single one or just a selected few.

  • A50745 cool ninja pic

    @SkylineGTRFreak Is it possible to replace the F-117 in the War Pack dlc with this one or would it cause a crash? Also, just a suggestion, would you be interested on creating the US Grumman A-6E Intruder? > https://www.bing.com/images/search?view=detailV2&ccid=rsYS%2bWf1&id=819D428B716310F91ACC91F4B7487EA812391F2B&thid=OIP.rsYS-Wf1gBarH2aia3u3mwHaE6&mediaurl=https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f8%2f84%2fGrumman_A-6E_Intruder_%2528G-128%2529%252C_USA_-_Navy_AN1047273.jpg%2f800px-Grumman_A-6E_Intruder_%2528G-128%2529%252C_USA_-_Navy_AN1047273.jpg&exph=530&expw=800&q=Grumman+A-6E+Intruder&simid=608050962047044924&selectedIndex=1&ajaxhist=0 . I've being looking around for the A-6 Intruder everywhere but it doesn't seem anyone has made it yet. it would be nice to have that model as an add-on.

    29 февраля 2020
  • A50745 cool ninja pic

    @Smallo I have a similar add-on dlc like yours installed which is the "McDonald's Add-on" by vagner-zn and it works perfectly. It has never crashed the game on me and I got over 90 mods and scripts installed in my game. It is an add-on dlc just like yours and on top of that I added a script to it which is the "Working McDonald" script by Santo99 which makes it even more complex, it allows you to actually buy food with easting animations and yet I've never had any problems with that one but, this one for some reason crashes my game every time. It does not crashes the game right away. My game launches just fine, I can enter the burgershot, walk around and stuff, it crashes shorthly after I walk outside and start doing other stuff. It is 100% this mod that's causing it. The first version I downloaded was the v1.6 when it came out and did the same thing. Waited for the update, downloaded the v1.7 and again crashed the game. Now last night I tried the 1.8 hoping whatever issues it had were fixed since it says on the changelog that it's been restructured to match more closely to Rockstar DLCs. I had high hopes this time, hoping it wouldn't crash the game but, it did. Just like before, game launched just fine, went straight to the restaurant, walked in (btw, the restaurant looks dark inside, as if there's a power outage, the only things that are lit are the food signs) and like 3-4 minutes after I walked outside game crashed. Took the dlc out, went back in the game and played for like an hour, no problems.
    It may be something else I have installed that's conflicting with this like you said but, if that's the case why my game doesn't crash with the Mcdonald's dlc. The McDonald's dlc should've crashed my game a long time ago if it is some other mod or script that's crashing yours and the Mcdonald's one it's even more complex with the added script. Like I said, I want to figure out what's causing the problem and fix it because I like burgetshot, that's why I asked those three dudes some questions because they also had similar problems, read up their comments. You say you tested with a vanilla game and literally nothing else, so that means that it only works without any other mods installed? If that's the case then it's not worth installing because I'm not gonna get rid of all my other mods just to have a "stand-alone" burgetshot restaurant in the game. I'll figure out and pinpoint the problem eventually though.

    Расширьте, чтобы прочитать весь комментарий
    29 февраля 2020
  • A50745 cool ninja pic

    @SkylineGTRFreak I thought this aircraft was already included in your "War Pack Especial Edition USA [Add-on] v5.0", a.k.a name \ spawn: F-117 Nighthawk Black \ f117. What's the actual differences here with this new upload? Stand-alone Edition?

    29 февраля 2020
  • A50745 cool ninja pic

    @ilL LyX, @Dimentive, @iammistahwolf I'm glad to hear you guys had the same problem I had with this mod. I have problems with this mod as well, it's being crashing the game since the 1.6 version. I install the dlc correctly where it's supposed to go and add the appropriate line to the dlclist.xml and what's being happening at my end is that the game does launches normally, as usual, and I am able to go to the restaurant and even walk inside and all that, just like iammistahwolf mentioned but, for some reason, after a few minutes of walking around in the game it just freezes and crashes. I know for a fact is this mod that's causing this crash because when I take it out the game doesn't crash and works normally. I don't have "Liberty City" mod installed at all. I like this mod a lot and I wanna make it work but, there's something within this dlc that's causing problems. I got a couple of questions for you guys and I'm interested to know your feedback.

    1. Have you have any success with the latest 1.8 version? Is it still crashing your or is it stable?

    2. What version of gta 5 you guys have? I have the latest 1.0.1868.

    3. I'm interested to know what gameconfig you guys have installed in your game. Is it from "Dilapidated", "F7YO" or other?

    We have to figure out why the fluck this mod works for some players and doesn't work for others. We have to get to the root of the problem here buddies!. Any information sharing here is greatly appreciated and very helpful for everybody.

    29 февраля 2020
  • A50745 cool ninja pic

    @GIAN_97 I'll do some experimentation with those values and test 'em in game. Thanks for all your information.

    27 февраля 2020